openSUSE Security Update : sblim-cim-client2 (openSUSE-SU-2012:1621-1)

Medium Nessus Plugin ID 74832


The remote openSUSE host is missing a security update.


This update of sblim-cim-client2 fixed a Denial of Service (via hash table collision) issue.


Update the affected sblim-cim-client2 packages.

See Also

Plugin Details

Severity: Medium

ID: 74832

File Name: openSUSE-2012-839.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2016/04/28

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 4.1

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Temporal Vector: CVSS2#E:F/RL:OF/RC:ND

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:sblim-cim-client2, p-cpe:/a:novell:opensuse:sblim-cim-client2-javadoc, p-cpe:/a:novell:opensuse:sblim-cim-client2-manual, cpe:/o:novell:opensuse:12.1, cpe:/o:novell:opensuse:12.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2012/11/27

Reference Information

CVE: CVE-2012-2328

OSVDB: 104203